<?php
$z[0]=Array("field","宝宝在音乐中学习,帮助宝宝学习,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","我们会看到生活中有很多的宝宝，他们非常喜欢听音乐，很多的时候，他们还会与音乐一起跳起来，虽然他们不知道是什么节奏，不过，还是会在音乐中做一些动作，这样就会感觉到非常的好奇，因此，让宝宝在音乐中学习能够让他们学的更快一些，还可以让他们在音乐中",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","怎么样帮助宝宝在音乐中学习",359,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	　　我们会看到生活中有很多的宝宝，他们非常喜欢听音乐，很多的时候，他们还会与音乐一起跳起来，虽然他们不知道是什么节奏，不过，还是会在音乐中做一些动作，这样就会感觉到非常的好奇，因此，让宝宝在音乐中学习能够让他们学的更快一些，还可以让他们在音乐中感受着快乐。</p>\r\n<center>\r\n	<img alt=\"怎么样帮助宝宝在音乐中学习\" src=\"/uploads/allimg/c150430/14303M51O10-2R61.jpg\" style=\"width: 364px; height: 520px;\" /></center>\r\n<p>\r\n	　　每个家长都希望宝宝能够快乐的成长，在成长的过程中，我们还会看到他们都非常喜欢听音乐，如果在音乐中有一些学习的氛围时，就会别有一番特色，在音乐中我们经常会听到一些快乐的儿歌，我们会看到宝宝们跟着儿歌的节奏，会唱出很多的小动物名称，每次唱过这些儿歌之后还会到图书上面找图案，想看看到底是什么样的小动物，这样就会让宝宝非常的欣喜，能够在唱歌的时候学习，让我们感受到非常的欣慰。</p>",549,1388);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c150430/14303M51O10-2R61_lit.jpg",1390,1477);
$z[7][4]['name']="litpic";

?>